#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseBoolTextStepper.h"
#include "UserSettingsAllowCrossplay.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsAllowCrossplay : public FUserSettingsBaseBoolTextStepper
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsAllowCrossplay();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsAllowCrossplay) { return 0; }
